Subject: Re: linux-next: manual merge of the random tree with the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Fri, 22 Apr 2022 09:49:53 -0600

"Jason A. Donenfeld" <[email-masked]> writes:

> Ah, I hadn't seen that other patch because it wasn't CC'd to me, but
> that makes sense since it was mostly a docs fix rather than a
> substantive technical change.

If you do want to see such things, I recommend a line in MAINTAINERS to
make it happen.

> Since we've now got both going on at once,
> I'll just take the docs one to make the conflict easier, so sure, drop
> it from your tree, and I'll apply it to mine.

OK, I've disappeared the offending commits and force-pushed docs-next.

Thanks,

jon